Bug 65609 - DOCO: rpmbuild man page 'nits'
DOCO: rpmbuild man page 'nits'
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: rpm-build (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Johnson
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-28 10:56 EDT by R P Herrold
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-28 10:56:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description R P Herrold 2002-05-28 10:56:44 EDT
1.  In General Options, sections --version, --rcfile and --pipe refer to 'rpm'
rather than 'rpmbuild'

=============

2.  In General Options, section --root, is the description 'modifying', and of
%pre and %post correct?  I understand __reading__ (but not writing) the database
for purposes of satisfying a BuildRequire, but the rest seems to == NOOP.

=============

3.  In Build Options, section --sign, it references a non-existant section
concerning GPG SIGNATURES -- it probably should point to the one in man 8 rpm .
Comment 1 Jeff Johnson 2002-06-09 13:06:10 EDT
1) In this case, "rpm" is the subsystem, not the excutable
name, and these are general options.

2) and 3) Clarification added.

Now to rip the build modes out of rpm.8, sigh.

Note You need to log in before you can comment on or make changes to this bug.